sys-libs/
libstdc++-v3-bin

Compatibility package for running binaries linked against a <gcc-3.4 libstdc++

https://gcc.gnu.org/libstdc++/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.3.6 : 0 S ?amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ia64 ?ppc ppc64 ?sparc

Package Metadata

Masks

  • ppc64/ia64 binary-only package was needed to workaround gcc-3.3 bugs. Should not be needed anymore. To be removed in 30 days.
    sys-libs/libstdc++-v3-bin
    Sergei Trofimovich <slyfox@gentoo.org> (2019-09-28)

Changelog